/***** GOOGLE FONT STARTS *****/
/**** Oswald ****/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
/**** Oswald ****/

/**** Jost ****/
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
/**** Jost ****/
/***** GOOGLE FONT ENDS *****/


body * {
    text-shadow: none;
}

html {
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, p, ul, li, ol, blockquote, dd, dl, dt {
    margin: 0;
}

.cmp-container .cmp-text {
    margin: 0;
    padding: 0;
}

h1 {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 72px;
    line-height: 120%;
}
h2 {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 42px;
    line-height: 120%;
}
h3 {
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 36px;
    line-height: 120%;
}
h4 {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
    line-height: 140%;
}
h5 {
    font-family: "Jost", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 28px;
    line-height: 120%;
}
p {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    line-height: 140%;
    color: #000000;
}

.clr-white {
    color: #FFFFFF;
}
.clr-arcLight {
    color: #F6F8FF;
}
.clr-hcpLightBlue {
    color: #244D88;
}
.clr-groundWire {
    color: #000000;
}
.clr-voltageRose {
    color: #EE3A46;
}
.clr-currentPulse {
    color: #9C132A;
}
.clr-surgeVector {
    color: #F2BE19;
}

ul.commonList-cls {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.commonList-cls li {
    position: relative;
    padding-inline-start: 20px;
}

ul.commonList-cls li::before {
    content: "\2022";
    position: absolute;
    inset-inline-start: 0;
    top: 50%;
    transform: translateY(-50%);
}

.text-nowrap {
    text-wrap: nowrap;
}

sup {
    top: -0.5em;
    font-size: 65%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

a:focus-visible,
button:focus-visible {
    outline: 2px solid #F2BE19 !important;
    outline-offset: 2px !important;
}

a:focus,
a:active {
    outline: none; 
}

a {
    -webkit-tap-highlight-color: transparent; 
}

#bodyWrapper,
.bodyWrapper {
    width: 92%;
    max-width: 1128px;
    margin: 0 auto;
}

/* GLOBAL HEADER STARTS */
#home-pg-dsa #jumpLinks-dsaTakeAction,
#take-action-pg-dsa #jumpLinks-dsaHome {
    display: none;
}
#navDsa-mainHeader {
    background-color: #102A3E;
    padding: 30px 0;
}
#navDsa-mainHeader #navWrapper {
    width: 92%;
    max-width: 1128px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 26px;
}
#navDsa-mainHeader #flexDiv-txtComp-jmpLink {
    display: flex;
    align-items: center;
    gap: 30px;
}
#navDsa-mainHeader a.dsa-logoMain {
    display: block;
    line-height: 0;
    height: auto;
}
#navDsa-mainHeader a.dsa-logoMain img {
    width: 100%;
    max-width: 100px;
}


#navDsa-mainHeader ul.jumpLinks-dsaUl {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
#navDsa-mainHeader ul.jumpLinks-dsaUl a {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #F6F8FF;
    margin: 17px 0;
    display: block;
}

#navDsa-mainHeader ul.jumpLinks-dsaUl a:active {
color: #F2BE19;
    text-decoration: none;
}
#navDsa-mainHeader ul.jumpLinks-dsaUl a:hover {
color: #F2BE19;
    text-decoration: none;
}

#navDsa-mainHeader ul.jumpLinks-dsaUl li{position: relative;}
#navDsa-mainHeader ul.jumpLinks-dsaUl li:not(:last-child){margin-right: 40px;}
#navDsa-mainHeader ul.jumpLinks-dsaUl li:not(:last-child)::after{
    content: "";
    width: 1px;
    height: 100%;
    background-color: #F6F8FF;
    position: absolute;
    right: -20px;
    top: 0;
}

#navDsa-mainHeader a.navBtn-dsa {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 140%;
    color: #102A3E;
    display: flex;
    column-gap: 7px;
    align-items: center;
    background-color: #F2BE19;
    text-decoration: none;
    width: 100%;
    max-width: max-content;
    padding: 12px 19px;
    border: 2px solid #F2BE19;
    border-radius: 3px 3px 18px 3px;
    text-align: center;
}
#navDsa-mainHeader a.navBtn-dsa:hover {
    background-color: #102A3E;
    color: #F2BE19;
}
#navDsa-mainHeader a.navBtn-dsa span.rtArw-spanIcon::before {
    content: "";
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/icons/cta-arrow-right-blue.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    width: 7px;
    height: 12px;
    position: relative;
    top: 1px;
}
#navDsa-mainHeader a.navBtn-dsa:hover span.rtArw-spanIcon::before {
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/icons/cta-arrow-right-yellow.svg");
}
#take-action-pg-dsa #navDsa-mainHeader a.navBtn-dsa {
    background-color: #102A3E;
    border: 2px solid #F2BE19;
    color: #F2BE19;
}
#take-action-pg-dsa #navDsa-mainHeader a.navBtn-dsa:hover {
    background-color: #F2BE19;
    color: #102A3E;
}
#take-action-pg-dsa #navDsa-mainHeader a.navBtn-dsa span.rtArw-spanIcon::before {
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/icons/cta-arrow-right-yellow.svg");
}
#take-action-pg-dsa #navDsa-mainHeader a.navBtn-dsa:hover span.rtArw-spanIcon::before {
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/icons/cta-arrow-right-blue.svg");
}

#jump-toSection .listToDropdown{
    background-color: #102A3E;
    border-top: 1px solid #f6f8ffbb;
}
#jump-toSection .listToDropdown a.cmp-list-dropdown__head{
    color: #F2BE19;
    font-family: "Oswald";
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 22px;
    text-decoration: none;
    cursor: pointer;
}

#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .open+.cmp-list-dropdown--list,
#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .cmp-list-dropdown--list li{
    width: 100%;
}
#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .open+.cmp-list-dropdown--list{
    margin-top: 0;
    border: 0;
    background-color: #102A3E;

}
#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .cmp-list-dropdown--list li{
    background-color: #102A3E;
    border-top: 1px solid #f6f8ff;
}
#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .cmp-list-dropdown--list li:first-child {
    border-top: 0;
}
#jump-toSection .cmp-list-dropdown--portrait.cmp-list-dropdown--vertical .cmp-list-dropdown--list li a{
      color: #ffffff;
    font-family: "Oswald";
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

#jump-toSection .fa.fa-chevron-circle-down::before{
    content: "";
    background-image: url("/content/dam/intelligentcontent/unbranded/dsa-dtc/us/en/images/CTA_Arrow_Right.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(90deg);
    display: block;
    width: 12px;
    height: 12px;
    transition: transform .2s ease;
}
#jump-toSection .cmp-list-dropdown__head.open .fa.fa-chevron-circle-down::before{
    transform: rotate(270deg);
    transition: transform .2s ease;
}

/* GLOBAL HEADER ENDS */

/* GLOBAL FOOTER STARTS */
#footerGlobal-baxDsa {
    background-color: #000000;
    padding: 60px 0 40px;
}

#footerGlobal-baxDsa p{font-size: 18px;}

#footerGlobal-baxDsa .ftr-cols{
    display: flex;
    justify-content: space-between;
}

#footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(1){
    display: flex;
    max-width: 563px;
    flex-direction: column;
}
#footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(2){
    border-left: 1px solid white;
    max-width: 516px;
    padding: 20px 0 20px 40px;
    display: flex;
    gap: 40px;
}

#footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(1) a{width: fit-content;}

#footerGlobal-baxDsa .ftr-az-logo{margin-bottom: 30px;}

#footerGlobal-baxDsa .intended{margin-bottom: 20px;}

#footerGlobal-baxDsa .footer-link-list li:not(:last-child){margin-bottom: 25px;}

#footerGlobal-baxDsa .footer-link-list li a{
    color: #fff;
    font-family: "Jost";
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
}
#footerGlobal-baxDsa .footer-link-list li a img{margin-left: 7px;}
/* GLOBAL FOOTER ENDS */

/* SKIP TO MAIN CONTENT CSS STARTS */
.skip-link,
.skip-link-toFooter {
    position: absolute;
    top: -100px;
    left: 7px;
    background-color: #F2BE19;
    color: #102A3E;
    padding: 20px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 140%;
    text-decoration: none;
    border-radius: 3px 3px 18px 3px;
    z-index: 1000;
    transition: top 0.3s ease, opacity 0.3s ease;
    opacity: 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
}
.skip-link:focus,
.skip-link-toFooter:focus {
    top: 5px;
    opacity: 1;
    outline: 2px solid #F6F8FF !important;
    text-decoration: none;
}
/* SKIP TO MAIN CONTENT CSS ENDS */


/* Header functionality */

:root {
  --header-height: 0px;      /* measured by JS */
  --jump-height: 0px;        /* measured by JS */
  --header-offset: 0px;      /* 0 when header hidden; = --header-height when visible */
}

body{
  padding-top: calc(var(--jump-height) + var(--header-offset));
  transition: padding-top 260ms ease;
}

body.ckbnnr{padding-top: 0;}

#navDsa-mainHeader {
  position: fixed;  
  top: 0; left: 0; width: 100%;
  z-index: 1000;
  transition: transform 260ms ease, opacity 200ms ease;
  will-change: transform;
}

#navDsa-mainHeader.ckbnnr{position: unset;}

#navDsa-mainHeader.header--hidden {
  transform: translateY(-100%);
  opacity: 0.98; 
}

#navDsa-mainHeader.header--hidden.ckbnnr {transform: unset;opacity: unset;}

#navDsa-mainHeader.header--visible {
  transform: translateY(0);
  opacity: 1;
}

#jump-toSection {
    display: none;
  position: fixed;
  top: 0; left: 0; right: 0;
  z-index: 999;                
  transform: translateY(var(--header-offset));
  transition: transform 260ms ease; 
  will-change: transform;
}

.header-is-visible {
  --header-offset: var(--header-height);
}

#navDsa-mainHeader.header--visible {
  box-shadow: 0 8px 18px rgba(0,0,0,0.08);
}


.cmp-list-dropdown--list .cmp-list-dropdown__item.is-active > a {
  font-weight: 600;
  text-decoration: underline;
}


/* Header functionality */

.mobileOnly {display: none;}

@media only screen and (max-width: 991px) {
    .desktopOnly {
        display: none;
    }
    #bodyWrapper,
    .bodyWrapper {
        width: 89%;
        max-width: 767px;
    }


    /* MOBILE GLOBAL HEADER STARTS */
    #navDsa-mainHeader {
        padding: 20px 0;
    }
    #navDsa-mainHeader #navWrapper {
        width: 89%;
        max-width: 767px;
        gap: 20px;
    }
    #navDsa-mainHeader a.dsa-logoMain img {
        max-width: 101px;
    }
    #navDsa-mainHeader .jmpLink-ctaBtn-colOne {
        display: none;
    }
    /* MOBILE GLOBAL HEADER ENDS */


    /* MOBILE GLOBAL FOOTER STARTS */
    #footerGlobal-baxDsa {
        padding: 60px 0 50px;
    }
    
    #footerGlobal-baxDsa .ftr-cols{
        flex-direction: column;
        gap: 50px;
    }


    #footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(1),
    #footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(2){max-width: unset;}

    #footerGlobal-baxDsa .ftr-cols > div.col:nth-of-type(2){
        flex-direction: column;
        border-left: 0;
        border-top: 1px solid #fff;
        gap: 25px;
        padding: 25px 0 0;
    }
    /* MOBILE GLOBAL FOOTER ENDS */
    
    #jump-toSection,
    .mobileOnly {display: block;}
}
